Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - o -

- OK : Gdk , Gtk::Stock
- OPAQUE_STIPPLED : Gdk
- OPEN : Gtk::Stock
- operator &() : Gdk , Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk
- operator &=() : Gdk , Gtk , Gdk
- operator^() : Gdk , Gtk , Gdk
- operator^=() : Gdk , Gtk
- operator|() : Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk
- operator|=() : Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk , Gdk
- operator~() : Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk , Gdk , Gtk
- OR : Gdk
- OR_INVERT : Gdk
- OR_REVERSE : Gdk
- Orientation : Gtk
- ORIENTATION_HORIZONTAL : Gtk
- ORIENTATION_LANDSCAPE : Gtk::Stock
- ORIENTATION_PORTRAIT : Gtk::Stock
- ORIENTATION_REVERSE_LANDSCAPE : Gtk::Stock
- ORIENTATION_REVERSE_PORTRAIT : Gtk::Stock
- ORIENTATION_VERTICAL : Gtk
- OVERLAP_RECTANGLE_IN : Gdk
- OVERLAP_RECTANGLE_OUT : Gdk
- OVERLAP_RECTANGLE_PART : Gdk
- OverlapType : Gdk
- OWNER_CHANGE : Gdk